@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    font-family:  'Montserrat', 'DM Sans', sans-serif;
}

body {
    margin: 0;
    min-height: 100vh;

    background:
        radial-gradient(circle at center,
            rgba(255, 255, 255, 0.06) 0%,
            rgba(180, 180, 180, 0.03) 25%,
            rgba(0, 0, 0, 0) 60%),

        radial-gradient(circle at top,
            rgba(255, 255, 255, 0.04) 0%,
            transparent 45%),

        linear-gradient(180deg,
            #0d0d0d 0%,
            #050505 45%,
            #000000 100%);

    background-attachment: fixed;
    background-repeat: no-repeat;
    transition:
        background 0.6s ease,
        background-color 0.6s ease;
}

/*
background: linear-gradient(270deg,
    #4e56f8,
    #9c6bff,
    #ff7ad9,
    #4e56f8);
*/

#glassy {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: rgba(200, 200, 200, 0.025);
    backdrop-filter: blur(10px);
    padding: 16px;
    text-align: center;
}

.panel {
    width: 80%;
    min-height: 1%;
    background-color: rgba(200, 200, 200, 0.025);
    backdrop-filter: blur(10px);
    margin-top: 5%;
    /* border: 2px solid grey; */
    justify-self: center;
    color: white;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 
        0 4px 40px rgba(0, 0, 0, 0.5),
        0 4px 30px rgba(0, 0, 0, 0.5),
        0 4px 20px rgba(0, 0, 0, 0.5);
}